> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Project Created

> Trigger when a Project is created in GitHub through OAuth

## Subscribe

Send this request body to [Subscribe to a Trigger](https://docs.useparagon.com/actionkit/triggers/api-reference/subscribe-to-trigger.md) to start listening for this event on behalf of your user:

```http Subscribe Request theme={null}
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "github",
  "type": "GITHUB_TRIGGER_PROJECT_CREATED",
  "parameters": {
    "apiType": "organization",
    "organization": "Paragon"
  }
}
```

**Configuration options:**

**apiType** `ENUM` *required*

Select the type for Organization triggers. see the [docs](https://docs.github.com/en/webhooks-and-events/webhooks/creating-webhooks).

* Allowed values: Organization (`organization`)

> **When Organization is selected**
>
> Additional options when this parameter is set to `organization`.
>
> **organization** `TEXTAREA` *required*
>
> Specify the Organization name. The name is not case sensitive.
>
> * Example value: `Paragon`
